DOCKER(1)

NAME

docker-node-ls - List nodes in the swarm

SYNOPSIS

docker node ls [OPTIONS]

DESCRIPTION

List nodes in the swarm

OPTIONS

-f, --filter=
    Filter output based on conditions provided

--format=""
    Pretty-print nodes using a Go template

-q, --quiet[=false]
    Only display IDs

SEE ALSO

docker-node(1)